### Name: group.mzClust
### Title: Group Peaks via High Resolution Alignment
### Aliases: group.mzClust group.mzClust,xcmsSet-method
### Keywords: methods file

### ** Examples

## load xcms and faahKO Dataset
library(xcms)
library(faahKO)
data(faahko)
## group faahko data
##faahko_grouped <- group(faahko, method="mzClust")
## get groups
##groups <- groups(faahko_grouped)
## get grouped peak indices
##idx <- groupidx(faahko_grouped)



